<?xml version="1.0" encoding="utf-8"?>
<AssetPackage Version="0.1.0">
	<ItemSettings>
		<ContentType>MISC</ContentType>
		<Title>TFDi Design MD-11 Load Manager</Title>
		<Manufacturer/>
		<Creator>khofmann</Creator>
	</ItemSettings>
	<Flags>
		<VisibleInStore>false</VisibleInStore>
		<CanBeReferenced>false</CanBeReferenced>
	</Flags>
	<AssetGroups>
		<AssetGroup Name="ContentInfo">
			<Type>ContentInfo</Type>
			<Flags>
				<FSXCompatibility>false</FSXCompatibility>
			</Flags>
			<AssetDir>PackageDefinitions\xkhofmann-tfdidesign-md11-load-manager\ContentInfo</AssetDir>
			<OutputDir>ContentInfo\xkhofmann-tfdidesign-md11-load-manager</OutputDir>
		</AssetGroup>
		<AssetGroup Name="html-ui">
			<Type>Copy</Type>
			<Flags>
				<FSXCompatibility>false</FSXCompatibility>
			</Flags>
			<AssetDir>PackageSources\html_ui\</AssetDir>
			<OutputDir>html_ui\</OutputDir>
		</AssetGroup>
		<AssetGroup Name="load-manager-panel">
			<Type>SPB</Type>
			<Flags>
				<FSXCompatibility>false</FSXCompatibility>
			</Flags>
			<AssetDir>PackageSources\load-manager-panel\</AssetDir>
			<OutputDir>InGamePanels\</OutputDir>
		</AssetGroup>
	</AssetGroups>
</AssetPackage>

